Developer Hub
cURL
curl --request DELETE \ --url https://api.plazbot.com/api/workspace/{workspaceId}/masterOfPipelines/{pipelineId} \ --header 'Authorization: Bearer <token>'
{ "success": true, "code": 123, "message": "<string>", "errorCode": "<string>" }
Servicio para eliminar un proceso comercial del workspace.
Documentation IndexFetch the complete documentation index at: https://docs.plazbot.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.plazbot.com/llms.txt
Use this file to discover all available pages before exploring further.
Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login
ID del workspace
ID del proceso comercial a eliminar
Proceso comercial eliminado exitosamente